[main]
startdb=50;
uttdb=55;
silence=400;
timeout=8;
openDeviceDirectly=yes;
alsadevice=sysdefault;

[pocketsphinxinstance]
name=final;
jsgf=../../../psGrammar/tasks/final/final.jsgf;
rsbscope=/speechrec/psa/final/final;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=dynamic;
jsgf=../../../psGrammar/tasks/dynamicdemo2019.jsgf;
rsbscope=/speechrec/psa/dynamicdemo;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=confirm;
jsgf=../../../psGrammar/confirm/confirm.jsgf;
rsbscope=/speechrec/psa/confirm;
bestpath=no;
autoload=yes;
